Leap 42.1: Leider steht für dieses Video keine auf Ihrem Gerät abspielbare Datei zur Verfügung

10/09/2016 - 12:16 von Richard Fonfara | Report spam
Hallo,

diese oder àhnliche Fehlermeldungen werden gezeigt, wenn ich auf den
Internetseiten von Spiegel, ZDF, ARD usw. mir Videos betrachten möchte.
Was muss ich installieren, damit die Videos funktionieren? Gibt es
mittlerweile eine Alternative zum unsicheren Adobe Falshplayer?

Freundliche Grüße

Richard
 

Lesen sie die antworten

#1 Peter Mc Donough
10/09/2016 - 12:47 | Warnen spam
Am 10.09.2016 um 12:16 schrieb Richard Fonfara:
Hallo,

diese oder àhnliche Fehlermeldungen werden gezeigt, wenn ich auf den
Internetseiten von Spiegel, ZDF, ARD usw. mir Videos betrachten möchte.
Was muss ich installieren, damit die Videos funktionieren? Gibt es
mittlerweile eine Alternative zum unsicheren Adobe Falshplayer?



Wie wàre es mit dem YouTube HTML5-Video addon für den Firefox.

Ansonsten habe ich beschlossen, dass ich aus Sicherheitsbedenken Flash
nicht brauche und auf WEB-Seiten die Flash benötigen verzichte.

Gruß
Peter

Ähnliche fragen